RubyGems Navigation menu

fcgi 0.8.6.1

FastCGI ruby binding.

Gemfile
          gem 'fcgi', '~> 0.8.6.1'
  
  
  
  
  
  
  

install
          gem install fcgi -v 0.8.6.1
  
  
  
  
  
  
  

Total downloads 197,334

For this version 1,725

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.2.1 - September 30, 2013 (15.5 KB)
  2. 0.9.2 - February 20, 2013 (15.5 KB)
  3. 0.9.1 - February 20, 2013 (14 KB)
  4. 0.8.8 - November 13, 2009 (13 KB)
  5. 0.8.7 - July 3, 2006 (13 KB)
Show all versions (8 total)